<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <InitModel value = "1"/><!--init model: FACE_SR_INTERNAL_MODEL 0x0 // FACE_SR_EXTERNAL_MODEL 0x1-->
    <CameraBackEnable value = "0"/><!--FACE_SR_CAMERA_BACK_BYPASS 0x0 // FACE_SR_CAMERA_BACK_ZOOM_ENABLE 0x1 // FACE_SR_CAMERA_BACK_ENABLE 0x2-->
    <ZoomRatioThreshold value = "1"/>
    <CameraBackNew value = "5"/><!--FACE_SR_FRONT_ENABLE 0x1 // BACK_ENABLE 0x2 // ZOOM_ENABLE 0x4-->
    <ModelSeparate value = "1"/><!--FACE_SR_MODEL_SEPARATE_ENABLE 0x1-->
</CONFIG_PARA>